Debian Bug report logs - #654738
kfreebsd-8: non-standard gcc/g++ used for build (gcc-4.4)

version graph

Package: kfreebsd-8; Maintainer for kfreebsd-8 is GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>;

Reported by: Matthias Klose <doko@debian.org>

Date: Thu, 5 Jan 2012 14:24:13 UTC

Severity: important

Found in version 8.2-15

Fixed in version kfreebsd-8/8.3~svn230343-1

Done: Robert Millan <rmh@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#654738; Package kfreebsd-8. (Thu, 05 Jan 2012 14:24:17 GMT) Full text and rfc822 format available.

Acknowledgement sent to Matthias Klose <doko@debian.org>:
New Bug report received and forwarded. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Thu, 05 Jan 2012 14:24:17 GMT) Full text and rfc822 format available.

Message #5 received at maintonly@bugs.debian.org (full text, mbox):

From: Matthias Klose <doko@debian.org>
To: maintonly@bugs.debian.org
Subject: kfreebsd-8: non-standard gcc/g++ used for build (gcc-4.4)
Date: Thu, 05 Jan 2012 14:21:17 +0000
Package: kfreebsd-8
Version: 8.2-15
Severity: important
User: debian-gcc@lists.debian.org
Usertags: non-standard-compiler, gcc-4.4

This package builds with a non standard compiler version; please check
if this package can be built with the default version of gcc/g++, or
with gcc-4.6/g++-4.6.

Please keep this report open until the package uses the default
compiler version (or gcc-4.6) for the package build.

The severity of this report is likely to be raised before the release,
so that the gcc-4.4 package can be removed for the release.




Reply sent to Robert Millan <rmh@debian.org>:
You have taken responsibility. (Sat, 21 Jan 2012 01:09:03 GMT) Full text and rfc822 format available.

Notification sent to Matthias Klose <doko@debian.org>:
Bug acknowledged by developer. (Sat, 21 Jan 2012 01:09:03 GMT) Full text and rfc822 format available.

Message #10 received at 654738-close@bugs.debian.org (full text, mbox):

From: Robert Millan <rmh@debian.org>
To: 654738-close@bugs.debian.org
Subject: Bug#654738: fixed in kfreebsd-8 8.3~svn230343-1
Date: Sat, 21 Jan 2012 01:04:20 +0000
Source: kfreebsd-8
Source-Version: 8.3~svn230343-1

We believe that the bug you reported is fixed in the latest version of
kfreebsd-8, which is due to be installed in the Debian FTP archive:

acpi-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-8/acpi-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
cdrom-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-8/cdrom-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
crypto-dm-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-8/crypto-dm-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
crypto-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-8/crypto-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
ext2-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-8/ext2-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
fat-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-8/fat-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
floppy-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-8/floppy-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
i2c-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-8/i2c-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
ipv6-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-8/ipv6-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
isofs-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-8/isofs-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
kernel-image-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-8/kernel-image-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
kfreebsd-8_8.3~svn230343-1.debian.tar.gz
  to main/k/kfreebsd-8/kfreebsd-8_8.3~svn230343-1.debian.tar.gz
kfreebsd-8_8.3~svn230343-1.dsc
  to main/k/kfreebsd-8/kfreebsd-8_8.3~svn230343-1.dsc
kfreebsd-8_8.3~svn230343.orig.tar.gz
  to main/k/kfreebsd-8/kfreebsd-8_8.3~svn230343.orig.tar.gz
kfreebsd-headers-8-amd64_8.3~svn230343-1_kfreebsd-amd64.deb
  to main/k/kfreebsd-8/kfreebsd-headers-8-amd64_8.3~svn230343-1_kfreebsd-amd64.deb
kfreebsd-headers-8.3-0-amd64_8.3~svn230343-1_kfreebsd-amd64.deb
  to main/k/kfreebsd-8/kfreebsd-headers-8.3-0-amd64_8.3~svn230343-1_kfreebsd-amd64.deb
kfreebsd-headers-8.3-0_8.3~svn230343-1_kfreebsd-amd64.deb
  to main/k/kfreebsd-8/kfreebsd-headers-8.3-0_8.3~svn230343-1_kfreebsd-amd64.deb
kfreebsd-image-8-amd64_8.3~svn230343-1_kfreebsd-amd64.deb
  to main/k/kfreebsd-8/kfreebsd-image-8-amd64_8.3~svn230343-1_kfreebsd-amd64.deb
kfreebsd-image-8.3-0-amd64_8.3~svn230343-1_kfreebsd-amd64.deb
  to main/k/kfreebsd-8/kfreebsd-image-8.3-0-amd64_8.3~svn230343-1_kfreebsd-amd64.deb
kfreebsd-source-8.3_8.3~svn230343-1_all.deb
  to main/k/kfreebsd-8/kfreebsd-source-8.3_8.3~svn230343-1_all.deb
loop-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-8/loop-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
md-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-8/md-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
mmc-core-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-8/mmc-core-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
mmc-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-8/mmc-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
nfs-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-8/nfs-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
nic-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-8/nic-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
nic-shared-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-8/nic-shared-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
nic-wireless-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-8/nic-wireless-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
nls-core-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-8/nls-core-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
ntfs-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-8/ntfs-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
nullfs-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-8/nullfs-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
parport-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-8/parport-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
plip-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-8/plip-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
ppp-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-8/ppp-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
reiserfs-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-8/reiserfs-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
sata-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-8/sata-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
scsi-core-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-8/scsi-core-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
scsi-extra-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-8/scsi-extra-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
scsi-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-8/scsi-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
serial-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-8/serial-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
sound-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-8/sound-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
xfs-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-8/xfs-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
zfs-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-8/zfs-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
zlib-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
  to main/k/kfreebsd-8/zlib-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 654738@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Robert Millan <rmh@debian.org> (supplier of updated kfreebsd-8 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 20 Jan 2012 22:48:57 +0100
Source: kfreebsd-8
Binary: kfreebsd-source-8.3 kfreebsd-headers-8.3-0 kfreebsd-image-8.3-0-686-smp kfreebsd-image-8-686-smp kfreebsd-headers-8.3-0-686-smp kfreebsd-headers-8-686-smp kfreebsd-image-8.3-0-amd64 kfreebsd-image-8-amd64 kfreebsd-headers-8.3-0-amd64 kfreebsd-headers-8-amd64 kernel-image-8.3-0-amd64-di nic-modules-8.3-0-amd64-di nic-wireless-modules-8.3-0-amd64-di nic-shared-modules-8.3-0-amd64-di serial-modules-8.3-0-amd64-di ppp-modules-8.3-0-amd64-di cdrom-modules-8.3-0-amd64-di scsi-core-modules-8.3-0-amd64-di scsi-modules-8.3-0-amd64-di scsi-extra-modules-8.3-0-amd64-di plip-modules-8.3-0-amd64-di floppy-modules-8.3-0-amd64-di loop-modules-8.3-0-amd64-di ipv6-modules-8.3-0-amd64-di nls-core-modules-8.3-0-amd64-di ext2-modules-8.3-0-amd64-di isofs-modules-8.3-0-amd64-di ntfs-modules-8.3-0-amd64-di reiserfs-modules-8.3-0-amd64-di xfs-modules-8.3-0-amd64-di fat-modules-8.3-0-amd64-di zfs-modules-8.3-0-amd64-di nfs-modules-8.3-0-amd64-di nullfs-modules-8.3-0-amd64-di
 md-modules-8.3-0-amd64-di parport-modules-8.3-0-amd64-di sata-modules-8.3-0-amd64-di acpi-modules-8.3-0-amd64-di i2c-modules-8.3-0-amd64-di crypto-modules-8.3-0-amd64-di crypto-dm-modules-8.3-0-amd64-di mmc-core-modules-8.3-0-amd64-di mmc-modules-8.3-0-amd64-di sound-modules-8.3-0-amd64-di zlib-modules-8.3-0-amd64-di kfreebsd-image-8.3-0-486 kfreebsd-image-8-486 kfreebsd-headers-8.3-0-486 kfreebsd-headers-8-486 kfreebsd-image-8.3-0-686 kfreebsd-image-8-686 kfreebsd-headers-8.3-0-686 kfreebsd-headers-8-686 kfreebsd-image-8.3-0-xen kfreebsd-image-8-xen kfreebsd-headers-8.3-0-xen kfreebsd-headers-8-xen kernel-image-8.3-0-486-di nic-modules-8.3-0-486-di nic-wireless-modules-8.3-0-486-di nic-shared-modules-8.3-0-486-di serial-modules-8.3-0-486-di ppp-modules-8.3-0-486-di cdrom-modules-8.3-0-486-di scsi-core-modules-8.3-0-486-di scsi-modules-8.3-0-486-di scsi-extra-modules-8.3-0-486-di plip-modules-8.3-0-486-di floppy-modules-8.3-0-486-di loop-modules-8.3-0-486-di
 ipv6-modules-8.3-0-486-di nls-core-modules-8.3-0-486-di ext2-modules-8.3-0-486-di isofs-modules-8.3-0-486-di ntfs-modules-8.3-0-486-di reiserfs-modules-8.3-0-486-di xfs-modules-8.3-0-486-di fat-modules-8.3-0-486-di zfs-modules-8.3-0-486-di nfs-modules-8.3-0-486-di nullfs-modules-8.3-0-486-di md-modules-8.3-0-486-di parport-modules-8.3-0-486-di sata-modules-8.3-0-486-di acpi-modules-8.3-0-486-di i2c-modules-8.3-0-486-di crypto-modules-8.3-0-486-di crypto-dm-modules-8.3-0-486-di mmc-core-modules-8.3-0-486-di mmc-modules-8.3-0-486-di sound-modules-8.3-0-486-di zlib-modules-8.3-0-486-di kfreebsd-image-8.3-0-malta kfreebsd-image-8-malta kfreebsd-headers-8.3-0-malta
 kfreebsd-headers-8-malta
Architecture: source all kfreebsd-amd64
Version: 8.3~svn230343-1
Distribution: experimental
Urgency: low
Maintainer: GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>
Changed-By: Robert Millan <rmh@debian.org>
Description: 
 acpi-modules-8.3-0-486-di - ACPI support modules (udeb)
 acpi-modules-8.3-0-amd64-di - ACPI support modules (udeb)
 cdrom-modules-8.3-0-486-di - Esoteric CDROM drivers (udeb)
 cdrom-modules-8.3-0-amd64-di - Esoteric CDROM drivers (udeb)
 crypto-dm-modules-8.3-0-486-di - devicemapper crypto module (udeb)
 crypto-dm-modules-8.3-0-amd64-di - devicemapper crypto module (udeb)
 crypto-modules-8.3-0-486-di - crypto modules (udeb)
 crypto-modules-8.3-0-amd64-di - crypto modules (udeb)
 ext2-modules-8.3-0-486-di - EXT2 filesystem support (udeb)
 ext2-modules-8.3-0-amd64-di - EXT2 filesystem support (udeb)
 fat-modules-8.3-0-486-di - FAT filesystem support (udeb)
 fat-modules-8.3-0-amd64-di - FAT filesystem support (udeb)
 floppy-modules-8.3-0-486-di - Floppy driver (udeb)
 floppy-modules-8.3-0-amd64-di - Floppy driver (udeb)
 i2c-modules-8.3-0-486-di - i2c support modules (udeb)
 i2c-modules-8.3-0-amd64-di - i2c support modules (udeb)
 ipv6-modules-8.3-0-486-di - IPv6 driver (udeb)
 ipv6-modules-8.3-0-amd64-di - IPv6 driver (udeb)
 isofs-modules-8.3-0-486-di - ISOFS filesystem support (udeb)
 isofs-modules-8.3-0-amd64-di - ISOFS filesystem support (udeb)
 kernel-image-8.3-0-486-di - FreeBSD kernel binary image for the Debian installer (udeb)
 kernel-image-8.3-0-amd64-di - FreeBSD kernel binary image for the Debian installer (udeb)
 kfreebsd-headers-8-486 - header files for kernel of FreeBSD 8 (meta-package)
 kfreebsd-headers-8-686 - header files for kernel of FreeBSD 8 (meta-package)
 kfreebsd-headers-8-686-smp - header files for kernel of FreeBSD 8 (transitional package)
 kfreebsd-headers-8-amd64 - header files for kernel of FreeBSD 8 (meta-package)
 kfreebsd-headers-8-malta - header files for kernel of FreeBSD 8 (meta-package)
 kfreebsd-headers-8-xen - header files for kernel of FreeBSD 8 (meta-package)
 kfreebsd-headers-8.3-0 - Common architecture-specific header files for kernel of FreeBSD 8
 kfreebsd-headers-8.3-0-486 - header files for kernel of FreeBSD 8.3
 kfreebsd-headers-8.3-0-686 - header files for kernel of FreeBSD 8.3
 kfreebsd-headers-8.3-0-686-smp - header files for kernel of FreeBSD 8.3 (transitional package)
 kfreebsd-headers-8.3-0-amd64 - header files for kernel of FreeBSD 8.3
 kfreebsd-headers-8.3-0-malta - header files for kernel of FreeBSD 8.3
 kfreebsd-headers-8.3-0-xen - header files for kernel of FreeBSD 8.3
 kfreebsd-image-8-486 - kernel of FreeBSD 8 image (meta-package)
 kfreebsd-image-8-686 - kernel of FreeBSD 8 image (meta-package)
 kfreebsd-image-8-686-smp - kernel of FreeBSD 8 (transitional package)
 kfreebsd-image-8-amd64 - kernel of FreeBSD 8 image (meta-package)
 kfreebsd-image-8-malta - kernel of FreeBSD 8 image (meta-package)
 kfreebsd-image-8-xen - kernel of FreeBSD 8 image (meta-package)
 kfreebsd-image-8.3-0-486 - kernel of FreeBSD 8.3 image
 kfreebsd-image-8.3-0-686 - kernel of FreeBSD 8.3 image
 kfreebsd-image-8.3-0-686-smp - kernel of FreeBSD 8.3 (transitional package)
 kfreebsd-image-8.3-0-amd64 - kernel of FreeBSD 8.3 image
 kfreebsd-image-8.3-0-malta - kernel of FreeBSD 8.3 image
 kfreebsd-image-8.3-0-xen - kernel of FreeBSD 8.3 image
 kfreebsd-source-8.3 - source code for kernel of FreeBSD 8.3 with Debian patches
 loop-modules-8.3-0-486-di - Loopback filesystem support (udeb)
 loop-modules-8.3-0-amd64-di - Loopback filesystem support (udeb)
 md-modules-8.3-0-486-di - RAID and LVM support (udeb)
 md-modules-8.3-0-amd64-di - RAID and LVM support (udeb)
 mmc-core-modules-8.3-0-486-di - MMC/SD/SDIO core modules (udeb)
 mmc-core-modules-8.3-0-amd64-di - MMC/SD/SDIO core modules (udeb)
 mmc-modules-8.3-0-486-di - MMC/SD card modules (udeb)
 mmc-modules-8.3-0-amd64-di - MMC/SD card modules (udeb)
 nfs-modules-8.3-0-486-di - NFS filesystem support (udeb)
 nfs-modules-8.3-0-amd64-di - NFS filesystem support (udeb)
 nic-modules-8.3-0-486-di - Common NIC drivers (udeb)
 nic-modules-8.3-0-amd64-di - Common NIC drivers (udeb)
 nic-shared-modules-8.3-0-486-di - Shared NIC drivers (udeb)
 nic-shared-modules-8.3-0-amd64-di - Shared NIC drivers (udeb)
 nic-wireless-modules-8.3-0-486-di - Wireless NIC drivers (udeb)
 nic-wireless-modules-8.3-0-amd64-di - Wireless NIC drivers (udeb)
 nls-core-modules-8.3-0-486-di - Core NLS support (udeb)
 nls-core-modules-8.3-0-amd64-di - Core NLS support (udeb)
 ntfs-modules-8.3-0-486-di - NTFS filesystem support (udeb)
 ntfs-modules-8.3-0-amd64-di - NTFS filesystem support (udeb)
 nullfs-modules-8.3-0-486-di - nullfs filesystem support (udeb)
 nullfs-modules-8.3-0-amd64-di - nullfs filesystem support (udeb)
 parport-modules-8.3-0-486-di - Parallel port support (udeb)
 parport-modules-8.3-0-amd64-di - Parallel port support (udeb)
 plip-modules-8.3-0-486-di - PLIP drivers (udeb)
 plip-modules-8.3-0-amd64-di - PLIP drivers (udeb)
 ppp-modules-8.3-0-486-di - PPP drivers (udeb)
 ppp-modules-8.3-0-amd64-di - PPP drivers (udeb)
 reiserfs-modules-8.3-0-486-di - Reiser filesystem support (udeb)
 reiserfs-modules-8.3-0-amd64-di - Reiser filesystem support (udeb)
 sata-modules-8.3-0-486-di - SATA drivers (udeb)
 sata-modules-8.3-0-amd64-di - SATA drivers (udeb)
 scsi-core-modules-8.3-0-486-di - Core SCSI subsystem (udeb)
 scsi-core-modules-8.3-0-amd64-di - Core SCSI subsystem (udeb)
 scsi-extra-modules-8.3-0-486-di - Uncommon SCSI drivers (udeb)
 scsi-extra-modules-8.3-0-amd64-di - Uncommon SCSI drivers (udeb)
 scsi-modules-8.3-0-486-di - SCSI drivers (udeb)
 scsi-modules-8.3-0-amd64-di - SCSI drivers (udeb)
 serial-modules-8.3-0-486-di - Serial drivers (udeb)
 serial-modules-8.3-0-amd64-di - Serial drivers (udeb)
 sound-modules-8.3-0-486-di - sound support (udeb)
 sound-modules-8.3-0-amd64-di - sound support (udeb)
 xfs-modules-8.3-0-486-di - XFS filesystem support (udeb)
 xfs-modules-8.3-0-amd64-di - XFS filesystem support (udeb)
 zfs-modules-8.3-0-486-di - ZFS filesystem support (udeb)
 zfs-modules-8.3-0-amd64-di - ZFS filesystem support (udeb)
 zlib-modules-8.3-0-486-di - zlib modules (udeb)
 zlib-modules-8.3-0-amd64-di - zlib modules (udeb)
Closes: 654738
Changes: 
 kfreebsd-8 (8.3~svn230343-1) experimental; urgency=low
 .
   * New upstream snapshot.
 .
   [ Robert Millan ]
   * 904_dev_full.diff: Small bugfix affecting destruction of /dev/full.
   * Built by GCC 4.6.  (Closes: #654738)
Checksums-Sha1: 
 a435f353219786956e0e74cb2c7ec090e623c3a5 9585 kfreebsd-8_8.3~svn230343-1.dsc
 d54aeee69581c9de49e776b905e872f1e705dca0 29118373 kfreebsd-8_8.3~svn230343.orig.tar.gz
 a092e4d1cd3d503017a62ebaf5c5337960ea84e3 139510 kfreebsd-8_8.3~svn230343-1.debian.tar.gz
 c86403039dbb84fdfb64a1f6bef01152e00ec6b6 19334600 kfreebsd-source-8.3_8.3~svn230343-1_all.deb
 b68e14b82e43f9fc56c1e37d0a955505908dce64 7720424 kfreebsd-headers-8.3-0_8.3~svn230343-1_kfreebsd-amd64.deb
 f8491ef0154453382a9a73664cb84bad5b3e7664 13047474 kfreebsd-image-8.3-0-amd64_8.3~svn230343-1_kfreebsd-amd64.deb
 0815025e97ee0bc86883e74a1bd21979a047d19c 49628 kfreebsd-image-8-amd64_8.3~svn230343-1_kfreebsd-amd64.deb
 70cf2240b8d57987cd6d677ee07e90dc1dcb999c 330218 kfreebsd-headers-8.3-0-amd64_8.3~svn230343-1_kfreebsd-amd64.deb
 c01c07abf208c3a18be3217015f171b7a49d93b7 49396 kfreebsd-headers-8-amd64_8.3~svn230343-1_kfreebsd-amd64.deb
 9af96d3f80394094f8c836dc1840ee222190a16a 4497362 kernel-image-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
 55e6a63080d3e71cc66ed9b84b6c736e5023d05c 718734 nic-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
 c878ed7ca84cd6042132584936f2a10e1b29e8e3 138588 nic-wireless-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
 187f738dfc26a703f0aebb53e83a7c7ad71bb490 43842 nic-shared-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
 ca6ab2bb1f3448dee779a2fcab3a6ee27d4b7ddd 20744 serial-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
 bd9145bdd8420dde4e84966a6444151bf728b5d0 72754 ppp-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
 9f423005e7ec1142ab455d62efd6b92290056852 15498 cdrom-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
 c0b7f29a23d51f0e2d77aa322767377716d899b3 16988 scsi-core-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
 bd4f77c9f549e6c8bb1874729620abb394fe0446 52082 scsi-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
 8ea0e97cb75ab4a25db5a63df9204a084eb91f7f 8492 scsi-extra-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
 d0d9cc26049557b64c7c70d374950913ee73f08f 7798 plip-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
 47190c3ffdae2157081e970f940baed8cb5b6913 16030 floppy-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
 4afd4ec0f405bc0a8bc40ebc817bec1bdd92e5e1 4722 loop-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
 865789b77cc6491d5dd36b1cdc0f2606fd736eb2 12942 ipv6-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
 7397df301bd9b14b68d095c7e5e0a098f740615f 9300 nls-core-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
 6281ced87a16fe98b244670606d6bb011b26c18e 29358 ext2-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
 54675740d90d2f6980239308c6dfa0061a2ede85 15488 isofs-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
 d77c1ef5da63610f37426afdf9917d96fe85f29f 19778 ntfs-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
 2049e29b8ab6f68deb31d6360cbf0c2bcef660e0 16522 reiserfs-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
 8d539d88b91b616d221659a46358fd01bc63e26e 208400 xfs-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
 43f8a9826e4c5ea3a6ca8b70955e23d43a18a972 1822 fat-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
 05b8ef52241c0738830bb50d3fb3f05ea4d05c80 500486 zfs-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
 1de73835b32e134e989d20228350738f0fb76626 179556 nfs-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
 294af2ed2989d459c36146483352919c3dba8e00 7202 nullfs-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
 01fe2b2025a51a4ef231463d7767a860b2150c1a 132844 md-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
 d66b8c9906c52affa000e448e10b5bbfb0cfc74d 10538 parport-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
 eb534802f11a95b0886d3ad368aa9e9f7d761245 52240 sata-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
 9c69492117681589b4231b640f9178caca3ac84c 19156 acpi-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
 f46f05addce13d2dda56a69acfc70c180c85fbe9 32736 i2c-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
 4b531fb6d3b0df047391289aac22c6bdd89ed204 59156 crypto-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
 3181a68f3ca4038498ce6b713d8ebe81be883fd2 120854 crypto-dm-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
 231aad1cea1652e7032e05c7b0b4fecd2fa69ce6 11910 mmc-core-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
 cd21a6d0e19265f03a98f8dec1bd1011adadd655 14208 mmc-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
 d504413381ef783dad0ccda4e7b064a28462fddd 442830 sound-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
 fba6b37a89658fd8845bde69cb14445e05cac022 19242 zlib-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
Checksums-Sha256: 
 84f0ec1e98a10a116270501cdd0c7caf21f12458f8960a7625d394badde37501 9585 kfreebsd-8_8.3~svn230343-1.dsc
 3c436a3d42c09cb5dac665c7193122d9c1fce7f6cd6d0730263f450008efe3c5 29118373 kfreebsd-8_8.3~svn230343.orig.tar.gz
 468fb78eea9a2ea7625d1170f2dfd361c848e2343cdeaca3bf6e9bf99f475b19 139510 kfreebsd-8_8.3~svn230343-1.debian.tar.gz
 5f2afdef23c3ef8e7a400a1db5b4c4b174a2a441263068406846f7703fb185da 19334600 kfreebsd-source-8.3_8.3~svn230343-1_all.deb
 ec3a7c1d98af345b6b26d8adf90b4519741166fbdc10656f31747f40b76d8f1b 7720424 kfreebsd-headers-8.3-0_8.3~svn230343-1_kfreebsd-amd64.deb
 f8c9bf0d109c2c9ebc833a4c67eef17d9c25206b290f9f1153c3742900e2bbe8 13047474 kfreebsd-image-8.3-0-amd64_8.3~svn230343-1_kfreebsd-amd64.deb
 322bf5042dccdd55544cc56ff501af46e09d15e08eba48f8e02206dc39947ac6 49628 kfreebsd-image-8-amd64_8.3~svn230343-1_kfreebsd-amd64.deb
 5a7ce72105c060ed20487e0ffa9bcfe5ff5592bfa35746e493a397cb4f6b3410 330218 kfreebsd-headers-8.3-0-amd64_8.3~svn230343-1_kfreebsd-amd64.deb
 d3e6c7ab7459e2ed5bc2afeb4b539cba22b61808d85fc937bd46c6f945d71587 49396 kfreebsd-headers-8-amd64_8.3~svn230343-1_kfreebsd-amd64.deb
 6fed9911e86488ccc22643a609a48f1702e34d68b9bae1c2ac97f9f1a57ba2c0 4497362 kernel-image-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
 73e0a5649a0b9b0c72099ea1ece2a9c1139ce1af0c4f0f7592d588e6f62d102e 718734 nic-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
 73c76114f2d4b9209bd4c6640a3a4af661b927f72110a765cc2e06896ff8b66b 138588 nic-wireless-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
 239c813007bcc77dcbf184801c898a5d714aaf307cc9e975835ac5094517672a 43842 nic-shared-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
 df99df2e0914e8f9988d75e133aaa4a3b962ca33d54598d986301214eabd75e9 20744 serial-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
 87a360c4007e01fc7ee007d151461ef62e915a918dd728c769e9d6612f934369 72754 ppp-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
 4e65e5f847e26bb4cdc16c0fcba4d66bb22792acb016bad9a6db6b0b864dcdf5 15498 cdrom-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
 405b4e821dd855b9e6dc60902a2021c8b261fd5d9a301503563af03e6c8d3dfe 16988 scsi-core-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
 05e025e02312604ed56084a6428bb1d5270228c39fccb621b62b0b5ae0cb69ed 52082 scsi-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
 6a4aec4cf609b0b8c16ae447d5bd313efe9df9ee15dc568022b0d850dfbdf283 8492 scsi-extra-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
 d1db6314bd2694306dba3ae584ad03a853ef5df5c4103308f2d8c95546f9f485 7798 plip-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
 4927d7a037512944e3cde25ce52e2edc987e55bf10d9526bf08ddd942844d58c 16030 floppy-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
 ac2dc4ffee086c16e4d29476f011df71fe7e75fcb2f27b674aac1f09bf474bd6 4722 loop-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
 3c66e2a3a6cab45ddbd71a59fdb5bde78d6d6a7c658599c431183d828c41e71b 12942 ipv6-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
 2859ac599b4357e8bfca1d00396d06df91e6570c671508225bf63f50c3329a4d 9300 nls-core-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
 fc859be4a0a68e0de9993f7843652f0179becf72fd4867b2e930b3e5d1d1fa20 29358 ext2-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
 9d8244af1c41b05cb9e9ba412574ced2f772081e50269bae905001fb80f3cca6 15488 isofs-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
 14d7ac749a0bd4a2914a505b706a289f6a5f8c119170fee72232faadee3fd5f2 19778 ntfs-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
 ecbd0a53b03b738faf347e0aac8e36d4972affb67f5e4fa8136f1e2342109f88 16522 reiserfs-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
 d3f09b8ec6a46d1923c3cdab58ecfdcf93816a30a90f6f9f21afce40270ebcec 208400 xfs-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
 2f999faf77290a086507af082bc5bc12f4dfb1a92c2058fe490a8d9d5a8728a6 1822 fat-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
 1675f03f7f431f8abf8c18fce8d9d10f991abee2e576d9177c80e193b6e4e063 500486 zfs-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
 f2d6e9eba044dff0a76775283a7014428d5e9ce5eadadad6ff00dfe785893ad8 179556 nfs-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
 e3a8f7e6aeea20c1d7f43666a2e8a45e1effbc5ac249bc8e0de5bbe404dfef53 7202 nullfs-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
 0c64e0b0ab41f0b8203850144d4fb8edf4bbc175fa600849297f89e24b029899 132844 md-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
 03bacf927e50df9f7e8a1ef944efd2af08e494ba12bade05f2a6c6905ccc864c 10538 parport-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
 b894f46dab2b45625cf44496b8274ba101aec4824d0f23aa92521070a341b97c 52240 sata-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
 5b5573387ad2105e3639035a04df476520b2ffed125962492ef78aa53ece06a1 19156 acpi-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
 5ff0273cd2fcd97e99a74075b34a760347c191d0c866bdc307b48c16396e2656 32736 i2c-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
 639e4c9909e7e7d89411dc5a519674829f672dfd630682d7019aa9c03f91e45c 59156 crypto-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
 514d992050f3a5069ee0d4216c5bccb31389d7b7e85fe72ce75538b171d0ea69 120854 crypto-dm-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
 f6a13401a9f4ef5585e99820e984b7255e9b16e454b7be302c4c04a8bcd6ad2b 11910 mmc-core-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
 3c317ab8427ddd24348820f315b301cdef083aa2d87299abde2992b259603f61 14208 mmc-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
 b169bb989fdc60f7a2d28fd96738c829567e98a222905080b43a8be2a907df7d 442830 sound-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
 1ba391b506ca22faea08d6aa1cac16d800aa71a4e33dc2e8f3eecd21b5914fed 19242 zlib-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
Files: 
 54d0b2e0378271844e6e5f99b96cc593 9585 kernel optional kfreebsd-8_8.3~svn230343-1.dsc
 fd836bac6d5a8c1bf6dc0c8bf92861db 29118373 kernel optional kfreebsd-8_8.3~svn230343.orig.tar.gz
 0a0b5e245610580ba19cc23d44602dbc 139510 kernel optional kfreebsd-8_8.3~svn230343-1.debian.tar.gz
 ebb5af4792a01f10255e79b18fdb264b 19334600 kernel optional kfreebsd-source-8.3_8.3~svn230343-1_all.deb
 9b70a71c21ec5cf5e65a49f6196d06f8 7720424 kernel optional kfreebsd-headers-8.3-0_8.3~svn230343-1_kfreebsd-amd64.deb
 f60990d2a0326c4915982ac196692230 13047474 kernel optional kfreebsd-image-8.3-0-amd64_8.3~svn230343-1_kfreebsd-amd64.deb
 d8567bcd74a20e7f249036e42e9dc1ac 49628 kernel optional kfreebsd-image-8-amd64_8.3~svn230343-1_kfreebsd-amd64.deb
 b6a03383adc518e7ac3dd4d48e9a53e6 330218 kernel optional kfreebsd-headers-8.3-0-amd64_8.3~svn230343-1_kfreebsd-amd64.deb
 1caeda0b6307bb0ad3bbbf65d4aaa917 49396 kernel optional kfreebsd-headers-8-amd64_8.3~svn230343-1_kfreebsd-amd64.deb
 40de395fa31e5857e57dd7ba3d58e0c5 4497362 debian-installer extra kernel-image-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
 2742c21410197a65500182f1c82a4312 718734 debian-installer standard nic-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
 474bae5fbda403343456558f0027ead5 138588 debian-installer standard nic-wireless-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
 974b1c9b5c6e0bc5ddb44d433a66642e 43842 debian-installer standard nic-shared-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
 31ce785a96c9cef768aab91533ccd7b5 20744 debian-installer optional serial-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
 aa906adf622d5f4851c1fea0d8ce4f01 72754 debian-installer optional ppp-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
 5db83f01c6cea17ad158c675c0fc7fd6 15498 debian-installer optional cdrom-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
 98beb3b8e97f4e6612d783842a84bf68 16988 debian-installer standard scsi-core-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
 722e52a1cb77eeb0d6f6c1add267821c 52082 debian-installer standard scsi-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
 e9ff5e39b828a9db7b6d0be95b5894af 8492 debian-installer standard scsi-extra-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
 94458456f7936aad1aa5fcad8e4427c9 7798 debian-installer optional plip-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
 c3184e769e02ea3b327e215d84ff1c51 16030 debian-installer standard floppy-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
 c31cf4fecd6fcb97c3bbd4a63bac1af3 4722 debian-installer standard loop-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
 31ada0a9ec927330dcc0c28e25c359d4 12942 debian-installer extra ipv6-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
 6a3da92d946706bec19b7ffa39463fc6 9300 debian-installer extra nls-core-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
 2a274eb696dac2c779043a943e414000 29358 debian-installer standard ext2-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
 7449126ff91104a44187288726ea5663 15488 debian-installer standard isofs-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
 1ad9c24eb0c9bde956b3a4265a7d74ec 19778 debian-installer extra ntfs-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
 7047649aa39478ccc40eacc56eab7082 16522 debian-installer extra reiserfs-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
 79190910dced67eb4241a989dcdbfb45 208400 debian-installer standard xfs-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
 665623b02a3c494fc70eae7c900c0b28 1822 debian-installer extra fat-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
 bc4925888b0cb50766c6a08fd2b39dda 500486 debian-installer extra zfs-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
 9ca2fa5d139f0ccf4c4bfdab1e70b2d1 179556 debian-installer extra nfs-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
 8c6e68f51cb907fae0e3ad765f11ef59 7202 debian-installer standard nullfs-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
 1ace8ab70ff5954c05eb9c1293febbda 132844 debian-installer extra md-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
 0c1649eabe3f46c10b046f4d7dde20a8 10538 debian-installer extra parport-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
 37cbee0093675cef2a87ccf9ce82298d 52240 debian-installer standard sata-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
 6c63667c3d1ba6a2766d0674fedca2e6 19156 debian-installer extra acpi-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
 030009c0b1288cbf403488c0f2cdb226 32736 debian-installer extra i2c-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
 a0ae07e3dd0b766d3e3ce64c1d7b08e8 59156 debian-installer extra crypto-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
 c397560f97d9f437dbfe356afdd4f636 120854 debian-installer extra crypto-dm-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
 305ad5e454b0db12bfbca2a1ebec004d 11910 debian-installer extra mmc-core-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
 d8e42c2af64f3db4c63f301f9527cb2a 14208 debian-installer extra mmc-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
 6105349e943425be90de61966e09ac92 442830 debian-installer extra sound-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
 78fa56c0844935569fe2fa047cf4d243 19242 debian-installer extra zlib-modules-8.3-0-amd64-di_8.3~svn230343-1_kfreebsd-amd64.udeb
Package-Type: udeb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/kFreeBSD)

iEYEARECAAYFAk8aBE4ACgkQC19io6rUCv/vSQCff37ZZdF9GoRRizx6aoGwBK6S
AigAn1++rVFEN2v4aC+n24EInXNTdQyG
=DCd+
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 16 Jul 2012 07:28:36 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 12:25:54 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.